body {
  color: #000 !important;
}

#Agriculture-Manufacturing .pl {
  padding: 20px 20px 20px 0px;
}

#Agriculture-Manufacturing .pr {
  padding: 20px 0px 20px 20px;
}

#Agriculture-Manufacturing .pub {
  padding: 20px 0px;
}

#Agriculture-Manufacturing .line {
  width: 70px;
  height: 6px;
  background: #fc4f02;
  margin: 0 50%;
  margin-top: 20px;
  display: block;
  border-radius: 3px;
}

#Agriculture-Manufacturing .anim {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#Agriculture-Manufacturing .anim:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 30%;
  height: 100%;
  background: white;
  animation: animate 2s linear infinite;
}

@keyframes animate {
  0% {
    left: 0;
  }

  50% {
    left: 100%;
  }

  0% {
    left: 0;
  }
}

#Agriculture-Manufacturing .line2 {
  margin: 15px 9%;
}

#Agriculture-Manufacturing .blue-text h4 {
  font-size: 25px !important;
  color: #fc4f02 !important;
  font-family: "Poppins-Bold";
  text-align: center;
  line-height: normal;
}

#Agriculture-Manufacturing .chat-bg1 {
  background: url(https://www.streebo.com/wp-content/themes/streebo/images/atc/Streebo_Webpage_Mining_Customer_Level3/bg1.png) no-repeat center center;
  background-size: contain;
}

#Agriculture-Manufacturing .chat-bg2 {
  background: url(https://www.streebo.com/wp-content/themes/streebo/images/atc/Streebo_Webpage_Mining_Customer_Level3/bg2.png) no-repeat center center;
  background-size: contain;
}

#Agriculture-Manufacturing .chat-bg3 {
  background: url(https://www.streebo.com/wp-content/themes/streebo/images/atc/Streebo_Webpage_Mining_Customer_Level3/bg3.png) no-repeat center center;
  background-size: contain;
}

#Agriculture-Manufacturing .pay-per {
  margin-bottom: 190px !important;
}

#Agriculture-Manufacturing .chatbox2 {
  background: #fff;
  border-radius: 15px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
  max-width: 400px;
  position: relative;
}


#Agriculture-Manufacturing .info li::before {
  background-color: #f15a24;
  content: "";
  position: absolute;
  left: 1px;
  top: 9px;
  width: 6px;
  height: 7px;
  border-radius: 50%;
}

#Agriculture-Manufacturing .info p {
  margin-left: -10px;
}

#Agriculture-Manufacturing .info-2,
#Agriculture-Manufacturing .info {
  list-style: none;
  padding: 0;
}

#Agriculture-Manufacturing .info-2 li,
#Agriculture-Manufacturing .info li {
  position: relative;
  padding-left: 28px;
  margin-bottom: 15px;
}

#Agriculture-Manufacturing .info-2 li::before {
  content: "";
  position: absolute;
  left: 1px;
  top: 0px;
  width: 15px;
  height: 18px;
  background-image: url("https://www.streebo.com/wp-content/themes/streebo/images/atc/Streebo_Webpage_Mining_Customer_Level3/star.png");
  background-size: contain;
  background-repeat: no-repeat;
}

#Agriculture-Manufacturing .card-main {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}

#Agriculture-Manufacturing .card-2 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 12px 0px;
  min-height: 110px;
  background: rgb(255, 255, 255);
  border-radius: 17px;
  padding: 25px 18px;
  gap: 15px;
  transition: 0.3s;
  border-width: 2px;
  border-style: solid;
  border-color: transparent;
  border-image: initial;
}

#Agriculture-Manufacturing .card-2:hover {
  transform: translateY(-10px);
}

#Agriculture-Manufacturing .heading1 {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}

#Agriculture-Manufacturing .emoji {
  position: absolute;
  top: 52%;
  right: 60%;
  z-index: 1;
}

#Agriculture-Manufacturing .number-badge {
  font-weight: 600;
  color: #E0E0E0;
  font-size: 50px;
  margin-bottom: 10px;
  font-family: "Manrope", sans-serif;
}

#Agriculture-Manufacturing .feature-boxx h4 {
  font-size: 22px;
  margin-bottom: 14px;
  color: #000;
  font-family: "poppins-bold";
  margin-left: 20px;
}

#Agriculture-Manufacturing .subheading {
  font-size: 18px;
  color: #000;
  margin: 20px 0;
  font-weight: 600;
}

#Agriculture-Manufacturing .flexx,
#Agriculture-Manufacturing .flex {
  display: flex;
  align-items: center;
}

#Agriculture-Manufacturing .boxhover1 {
  box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 12px 0px;
  display: flex;
  align-items: center;
  padding: 40px 20px;
  border: 2px solid transparent;
  border-image: initial;
  border-radius: 12px;
  transition: 1s ease-out;
  height: 120px;
  cursor: pointer;
}

#Agriculture-Manufacturing .boxHover {
  border-radius: 10px;
  box-shadow: 0 0 12px 0 rgb(0 0 0 / 5%);
  background: #fff;
  display: flex !important;
  flex-direction: row;
  align-content: center;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 30px;
  gap: 20px;
  margin: 35px 0;
  border: 2px solid #fff;
  transition: border-color 1s ease;
}

#Agriculture-Manufacturing .boxhover1:hover,
#Agriculture-Manufacturing .boxHover:hover {
  border: 2px solid #fc4f02;
}

#Agriculture-Manufacturing .chat-container {
  max-width: 600px;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

#Agriculture-Manufacturing .sroll-chat2 {
  height: 693px;
}

#Agriculture-Manufacturing .profile,
#Agriculture-Manufacturing .chat-icon {
  height: 50px;
}

#Agriculture-Manufacturing .mobile-content2,
#Agriculture-Manufacturing .mobile-content {
  margin-top: 40px;
}

#Agriculture-Manufacturing .mobile-content2 h6,
#Agriculture-Manufacturing .mobile-content h6 {
  font-size: 25px !important;
  font-family: "poppins-bold";
  line-height: normal;
  padding: 20px 0px;
  color: #fc4f02 !important;
}

#Agriculture-Manufacturing .mobile-screen {
  display: flex !important;
  position: relative;
  flex-direction: column;
}


#Agriculture-Manufacturing .header1 {
  margin: 0 auto;
  display: block;
}

#Agriculture-Manufacturing .chat-area {
  height: 530px;
  overflow-y: auto;
}

#Agriculture-Manufacturing .footer1 {
  padding: 10px 0;
}

#Agriculture-Manufacturing .alignment {
  display: flex;
  align-items: center;
}

#Agriculture-Manufacturing .main-heading {
  font-size: 25px !important;
  color: #fc4f02 !important;
  text-align: center;
  line-height: normal;
  font-family: "Poppins-bold";
}

#Agriculture-Manufacturing .tik-li {
  display: flex;
  align-items: center;
  gap: 10px;
}

#Agriculture-Manufacturing .msg2 {
  position: absolute;
  right: -3%;
  top: -45px;
  width: 75px;
}

#Agriculture-Manufacturing .chat-message3 {
  margin-bottom: 20px;
}

#Agriculture-Manufacturing .chat-message2 {
  display: flex;
  align-items: flex-end;
  margin-bottom: 15px;
}


#Agriculture-Manufacturing .bot2 p {
  background: #E7EBF1;
  font-size: 12px !important;
  line-height: normal;
  color: #000000;
  border-radius: 10px 10px 10px 0px;
  padding: 10px 15px;
  max-width: 70%;
  margin-left: 10px;
}

#Agriculture-Manufacturing .bot3 p {
  background: #fff0e9;
  font-size: 12px !important;
  line-height: normal;
  color: #000000;
  border-radius: 20px;
  padding: 10px 15px;
  max-width: 50%;
  margin-left: 10px;
  /* box-shadow: 0 0 30px rgb(0 0 0 / 15%); */
  border-bottom-left-radius: 5px;
}

#Agriculture-Manufacturing .user-msg2 {
  max-width: 600px;
  margin: 10px 0;
  border-bottom: 1px solid #5f5f5f;
}

#Agriculture-Manufacturing .chat-message2 img {
  margin-left: 10px;
}

#Agriculture-Manufacturing .user2 {
  justify-content: flex-end;
}

#Agriculture-Manufacturing .chat-message2 {
  display: flex;
  align-items: flex-end;
  margin-bottom: 15px;
}

#Agriculture-Manufacturing .user2 p {
  background: #fc4f02;
  color: white;
  border-radius: 10px 10px 5px 10px;
  font-size: 12px !important;
  line-height: normal;
  padding: 10px 15px;
  max-width: 70%;
}

#Agriculture-Manufacturing .user3 {
  flex-direction: row-reverse;
}

#Agriculture-Manufacturing .user3 p {
  color: white;
  line-height: normal;
  max-width: 40%;
  font-size: 12px !important;
  background: rgb(252, 79, 2);
  border-radius: 15px 15px 5px;
  padding: 10px 15px;
}

#Agriculture-Manufacturing .text_1 {
  background: #FFF3E2 !important;
  color: #000 !important;
  max-width: 52% !important;
  border-radius: 10px !important;

}

#Agriculture-Manufacturing .text_2 {
  background: #EFEFF0 !important;
  color: #000 !important;
  border-radius: 10px !important;
}

#Agriculture-Manufacturing .pl20 {
  padding: 10px 20px;
}

#Agriculture-Manufacturing .client-chat {
  width: 66%;
  word-wrap: break-word;
  background-color: #f2f2f2;
  padding: 15px 10px;
  border-radius: 15px 15px 15px 0;
  margin-left: 10px;
  font-size: 12px;
  line-height: normal;
  font-weight: 500;
  text-align: left;
  position: relative;
}

#Agriculture-Manufacturing .bot-img {
  position: absolute;
  top: -4%;
  left: 0%;
}

#Agriculture-Manufacturing .bot2-img {
  position: absolute;
  height: 60px;
  top: 2%;
  left: -1%;
}

#Agriculture-Manufacturing .chat-container1 {
  max-width: 600px;
  position: relative;
  overflow-y: scroll;
}

#Agriculture-Manufacturing .header1 {
  margin: 0 auto;
  display: block;
}

#Agriculture-Manufacturing .alignment {
  display: flex;
  align-items: center;
}

#Agriculture-Manufacturing .chat-row {
  display: flex;
  align-items: flex-end;
  margin: 10px 10px;
}

#Agriculture-Manufacturing .user {
  justify-content: flex-end;
  gap: 10px;
}

#Agriculture-Manufacturing .message {
  border-radius: 15px;
  max-width: 65%;
  font-size: 12px;
  line-height: 1.4;
}

#Agriculture-Manufacturing .user-msg {
  position: relative;
  background-color: #fff3e2;
}

#Agriculture-Manufacturing .agent {
  justify-content: flex-start;
  gap: 10px;
}

#Agriculture-Manufacturing .agent-msg {
  background-color: #f1f1f1;
  position: relative;
}

#Agriculture-Manufacturing .msg {
  padding: 12px 16px;
  border-radius: 10px;
  max-width: 65%;
  font-size: 12px;
  line-height: 1.4;
}

#Agriculture-Manufacturing .chats {
  overflow-y: auto;
  font-size: 0.8em;
  flex: 1 1 0%;
  padding: 10px;
}

#Agriculture-Manufacturing .my-chat-row {
  flex-direction: row-reverse;
}

#Agriculture-Manufacturing .my-chat {
  width: 50%;
  overflow-wrap: break-word;
  background-color: #fc4f02;
  margin-right: 10px;
  font-size: 12px;
  line-height: normal;
  font-weight: 500;
  text-align: left;
  color: rgb(255, 255, 255);
  position: relative;
  padding: 15px 10px;
  border-radius: 12px 12px 0px 12px;
}

#Agriculture-Manufacturing .bot-icon {
  margin-right: 12px;
  height: 33px;
}

#Agriculture-Manufacturing .m10 {
  margin: 10px;
  display: block;
}

#Agriculture-Manufacturing .goverment-block {
  max-width: 600px;
  margin: auto;
}

#Agriculture-Manufacturing .investment {
  max-width: 600px;
  margin: 0 auto;
}

#Agriculture-Manufacturing .feature {
  display: flex;
  align-items: flex-start;
  margin-bottom: 18px;
}

#Agriculture-Manufacturing .feature-item {
  display: flex;
  align-items: center;
  margin-bottom: 18px;
}

#Agriculture-Manufacturing .feature-text h4 {
  font-family: "poppins-bold";
  font-size: 16px;
  margin: 10px 0px;
  color: #000;
}

#Agriculture-Manufacturing .feature img,
#Agriculture-Manufacturing .feature-item img {
  margin-right: 15px;
  height: 55px;
}

#Agriculture-Manufacturing .features-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}

#Agriculture-Manufacturing .feature-box {
  background-color: #fff;
  border-radius: 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  padding: 25px 20px;
  width: 30%;
  min-width: 260px;
  display: flex;
  align-items: center;
  gap: 16px;
  transition: all 0.3s ease;
}

#Agriculture-Manufacturing .feature-box:hover {
  transform: translateY(-5px);
  /* box-shadow: 0 5px 1px rgba(0, 0, 0, 0.12); */
}

#Agriculture-Manufacturing .boxhover {
  box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 12px 0px;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  height: 260px;
  padding: 35px;
  border-width: 2px;
  border-style: solid;
  border-color: rgb(255, 255, 255);
  border-image: initial;
  border-radius: 15px;
  transition: 1s ease-out;
}

#Agriculture-Manufacturing .boxhover2 {
  box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 12px 0px;
  display: flex;
  align-items: flex-start;
  height: 215px;
  padding: 35px;
  border-width: 2px;
  border-style: solid;
  border-color: rgb(255, 255, 255);
  border-image: initial;
  border-radius: 15px;
  transition: 1s ease-out;
}

#Agriculture-Manufacturing .boxhover3 {
  box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 12px 0px;
  display: flex;
  align-items: flex-start;
  height: 210px;
  padding: 35px;
  border-width: 2px;
  border-style: solid;
  border-color: rgb(255, 255, 255);
  border-image: initial;
  border-radius: 15px;
  transition: 1s ease-out;
}

#Agriculture-Manufacturing .boxhover:hover,
#Agriculture-Manufacturing .boxhover2:hover {
  border: 2px solid #fc4f02;
}

#Agriculture-Manufacturing .features-container2 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#Agriculture-Manufacturing .text-1 {
  background: #fff !important;
}

#Agriculture-Manufacturing .accordion-item-section {
  border-bottom: 1px solid #ddd;
}

#Agriculture-Manufacturing .accordion-header-section {
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
  padding: 20px;
  transition: background 0.3s ease;
}

#Agriculture-Manufacturing .accordion-header-section .title {
  flex-grow: 1;
  color: #000000;
  font-size: 18px;
  line-height: normal;
  font-weight: 600;
}

#Agriculture-Manufacturing .accordion-item-section.active .arrow {
  transform: rotate(0deg);
}

#Agriculture-Manufacturing .accordion-header-section .arrow {
  transform: rotate(180deg);
  transition: transform 0.3s ease;
}

#Agriculture-Manufacturing .accordion-item-section.active .accordion-body {
  max-height: 240px;
  padding-right: 80px;
  padding-bottom: 20px;
}

#Agriculture-Manufacturing .accordion-body {
  max-height: 0;
  overflow: hidden;
  font-size: 18px;
  color: #000000;
  padding: 0 20px;
  line-height: normal;
  font-family: "Poppins-Regular";
  transition:
    max-height 0.4s ease,
    padding 0.4s ease;
}

#Agriculture-Manufacturing .accordion-body ul li,
#Agriculture-Manufacturing .content ul li,
#Agriculture-Manufacturing .accordion-content ul li {
  list-style: inside;
}

#Agriculture-Manufacturing .main-box {
  position: absolute;
  top: 70px;
  left: 10%;
  width: 35%;
}

#Agriculture-Manufacturing .chat-box_1 {
  position: absolute;
  width: 100%;
  max-width: 300px;
  height: 350px;
  background-color: rgb(255, 255, 255);
  display: flex;
  flex-direction: column;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 4px 20px;
  bottom: 15%;
  right: 60%;
  border-radius: 25px;
  overflow: hidden;
}

#Agriculture-Manufacturing .chat-row1 {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

#Agriculture-Manufacturing .chats::-webkit-scrollbar {
  width: 5px;
}

#Agriculture-Manufacturing .chats::-webkit-scrollbar-track {
  background: #fff;
}

#Agriculture-Manufacturing .chats::-webkit-scrollbar-thumb {
  background: #fc4f02;
}

#Agriculture-Manufacturing .chats::-webkit-scrollbar-thumb:hover {
  background: #fc4f02;
}

#Agriculture-Manufacturing .align {
  display: flex;
  align-items: center;
}

#Agriculture-Manufacturing .feature-item2 {
  display: flex;
  align-items: flex-start;
  color: rgb(0, 0, 0);
  gap: 10px;
}

#Agriculture-Manufacturing .pricing-content h2 {
  margin-top: 0px;
  font-size: 20px;
  font-weight: 600;
}

#Agriculture-Manufacturing .pricing-content ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#Agriculture-Manufacturing .pricing-content li {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  margin-bottom: 12px;
  font-size: 15px;
  line-height: 1.5;
}

#Agriculture-Manufacturing .icon {
  height: 55px;
}

#Agriculture-Manufacturing .alignment {
  display: flex;
  align-items: center;
}

#Agriculture-Manufacturing .footerHead {
  font-size: 36px;
  color: rgb(255, 255, 255);
  font-weight: bold;
  text-align: left;
  width: 70%;
}

#Agriculture-Manufacturing .align {
  display: flex;
  align-items: center;
}

#Agriculture-Manufacturing .contactbtn {
  display: flex;
  gap: 10px;
}

#Agriculture-Manufacturing .box4 {
  display: flex;
  align-items: flex-start;
  margin: 10px 0;
}

#Agriculture-Manufacturing .box4 span strong {
  margin-bottom: 10px;
}

#Agriculture-Manufacturing .connectBtn1 {
  width: auto;
  font-size: 16px;
  color: rgb(255, 255, 255);
  background-color: #fc4f02 !important;
  border-radius: 24px;
  padding: 10px 20px;
  font-weight: bold;
}

#Agriculture-Manufacturing .Arrowicon {
  margin-left: 6px;
  vertical-align: middle;
  background: rgb(255, 255, 255);
  padding: 10px;
  border-radius: 50%;
}

@media screen and (max-width: 768px) {
  #Agriculture-Manufacturing .alignment {
    flex-direction: column;
  }

  #Agriculture-Manufacturing .align {
    flex-direction: column-reverse;
  }

  #Agriculture-Manufacturing .pr {
    padding: 20px 0px 20px 0px;
  }

  #Agriculture-Manufacturing .pl {
    padding: 20px 0px 20px 0px;
  }

  #Agriculture-Manufacturing .chat-box_1,
  #Agriculture-Manufacturing .chat-box_3 {
    position: relative;
    left: 0;
    margin: 25px auto;
  }

  #Agriculture-Manufacturing .user3 p {
    max-width: 60%;
  }

  #Agriculture-Manufacturing .bot3 p {
    max-width: 60%;
  }

  #Agriculture-Manufacturing .pr {
    padding: 20px 0px 20px 0px;
  }

  #Agriculture-Manufacturing .flexx {
    display: block;
  }

  #Agriculture-Manufacturing .emoji,
  .smiley {
    display: none;
  }

  #Agriculture-Manufacturing .sroll-chat2 {
    height: auto;
  }

  #Agriculture-Manufacturing .boxHover,
  #Agriculture-Manufacturing .boxhover2 {
    height: auto;
    flex-direction: column;
    padding: 30px 20px;
  }

  #Agriculture-Manufacturing .main-box {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
  }

  #Agriculture-Manufacturing .line2 {
    margin: 15px 12%;
  }

  #Agriculture-Manufacturing .boxhover1,
  #Agriculture-Manufacturing .boxhover2,
  #Agriculture-Manufacturing .boxhover {
    height: auto;
    flex-direction: column;
    padding: 25px;
  }

  #Agriculture-Manufacturing .boxhover1 img,
  #Agriculture-Manufacturing .boxhover2 img,
  #Agriculture-Manufacturing .boxhover3 img {
    margin-bottom: 20px;
  }

  #Agriculture-Manufacturing .section-heading {
    align-items: flex-start;
    text-align: left;
  }

  #Agriculture-Manufacturing .box-2-img {
    display: none;
  }

  #Agriculture-Manufacturing .text-1 {
    background: #fff0e9 !important;
  }

  #Agriculture-Manufacturing .feature-box {
    max-width: 100% !important;
    width: 100% !important;
  }

  #Agriculture-Manufacturing .chat-row {
    margin: 10px 0px !important;
  }

  #Agriculture-Manufacturing .pricing-content {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
  }

  #Agriculture-Manufacturing .pay-per {
    margin-bottom: 0 !important;
  }

  #Agriculture-Manufacturing .card-main {
    grid-template-columns: repeat(1, 1fr);
  }

  #Agriculture-Manufacturing .items2 {
    order: 1;
  }

  #Agriculture-Manufacturing .items1 {
    order: 2;
  }
}